Ticket #59 (closed enhancement: fixed)

Opened 6 years ago

Last modified 5 years ago

passive checks

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Ruse
Component: noitd Severity:
Keywords: Cc:

Description

Allow noitd to receive passive checks.

SNMP trap makes the most sense.

Perhaps an alternative is to have an HTTPS POST, with a form key=val set for metrics.

Change History

10/14/08 22:08:23 changed by jesus

  • type changed from defect to enhancement.

01/30/09 21:18:52 changed by jesus

  • version deleted.

02/12/09 04:53:32 changed by jesus

OmniTI Labs has an enterprise number now: 32863. That's what we can use for traps.

05/02/09 23:51:47 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

snmp traps work now... have for some time.